/*
Theme Name:     Enfold Child
Description:    Enfold Child Theme
Author:         Thomas Klose
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* BREADCRUMB FIX */
.breadcrumb-trail span { float: left; padding: 0 0 0 3px; }
.breadcrumb-trail a { padding: 0px; }
.breadcrumb-trail .trail-before { display: none; }

/* BUTTON CURSOR */
.avia-button-center {
	cursor: pointer;
}
/* TOOL TIP */
.avia-tooltip {
	width:auto;
}

/* Worttrennung im Hauptbereich */
#main p {
	-ms-word-break: break-all;
	word-break: break-all;

	word-break: break-word; /* non standard for webkit */

	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
                    
	-webkit-hyphenate-before: 2;
	-webkit-hyphenate-after: 3;
	hyphenate-lines: 3;
}

i {
	font-style: italic;
}

.special_amp {
	font-family: inherit;
	color: inherit !important;
	font-size: inherit !important;
	font-weight: normal !important;
}


/* iframe */
div.mfp-iframe-scaler  {
	height: 90vh !important; 
}
.avia-popup iframe {
  -moz-transform: scale(1, 1); 
  -webkit-transform: scale(1, 1); 
  -o-transform: scale(1, 1); 
  -ms-transform: scale(1, 1); 
  transform: scale(1, 1); 
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  -o-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
}


/* Scroll Top */
#scroll-top-link {
	display: none;
}

/* ContactForm 7 */

#top input[type="date"] {
    appearance: none;
    color: rgb(119, 119, 119);
    width: 100%;
    display: block;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(225, 225, 225);
    border-image: initial;
    padding: 6px 6px;
    outline: none;
    font: 1em HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px 0px 20px;
    background: rgb(255, 255, 255);
    border-radius: 0px;
}

.dfmn_one_third {
	float: left;
	width: 32%;
	margin-right: 2%;
}
.dfmn_one_third.last {
	margin-right: 0;
}
.dfmn_one_half {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.dfmn_one_half.last {
	margin-right: 0;
}
.dfmn_one_full {
	clear: both;
	padding: 10px 0;
}
#top label span {
	font-size: inherit;
}
.wpcf7 p {
	margin: 0;
}
.wpcf7 label span.label {
	color: #333333 !important;
}
.wpcf7-textarea {
	height: 115px;
}
#top input[type="checkbox"] {
	width: 15px;
	height: 15px;
}
.wpcf7 input:not([type=file]):not([type=submit]),
.wpcf7 select,
.wpcf7 textarea {
	color: #001a1e !important;
	background-color: #fff !important;
	border-radius: 5px !important;
	opacity: 0.7;
/*
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;

	-webkit-transition: text-indent 0.1s ease-out;
	-moz-transition: text-indent 0.1s ease-out;
	-o-transition: text-indent 0.1s ease-out;
	transition: text-indent 0.1s ease-out;
*/
}
.wpcf7 input:not([type=file]):not([type=submit]),
.wpcf7 textarea,
.wpcf7 select {
	text-indent: 75px;
}
.wpcf7 input[type="date"] {
	text-indent: 38px !important;
}
.wpcf7 select[name='f_anwendung'] {
	text-indent: 110px !important;
}
/*
.wpcf7 input[type=submit],
.wpcf7 input:not([type=file]):focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus {
	text-indent: 0;
	opacity: 1.0;
}
*/
#top .wpcf7 textarea {
	padding: 5px 6px;
}
.wpcf7 label.file {
	display: block;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	padding: 10px;
}
.wpcf7 label.file span.label {
	display: block;
}
.wpcf7 label:not(.file) span.label {
	position: relative;
	float: left;
	z-index: 1;
	margin-left: 6px;
	color: #fff;
	font-size: 15px !important;
}
.wpcf7 label:not(.file) span.label.hide {
	width: 0px;
	height: 24px;
	overflow: hidden;
}
.wpcf7 label:not(.file) .wpcf7-form-control-wrap {
	position: relative;
	float: left;
	width: 100%;
	top: -27px;
	margin-bottom: -18px;
}
.wpcf7 input:not([type=file]):not([type=submit]).wpcf7-not-valid,
.wpcf7 select.wpcf7-not-valid,
.wpcf7 textarea.wpcf7-not-valid {
	border-color: #dd0000 !important;
	opacity: 1;
}
span.wpcf7-not-valid-tip {
	display: none;
}
div.wpcf7-response-output {
	margin: 10px 0;
	border: 2px solid #e1e1e1;
	border-radius: 5px;
	color: #222;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border-color: #e30613;
	background: #e30613;
}
div.wpcf7-mail-sent-ok {
	border-color: #398f14;
	background: #398f14;
}
div.wpcf7 .ajax-loader {
	margin: 0 0 0 -23px;
}
#top .input-text, 
#top input[type="text"], 
#top input[type="input"], 
#top input[type="password"], 
#top input[type="email"], 
#top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	margin-bottom: 5px;
}
#top .wpcf7 input[type="submit"] {
	font-size: 17px;
	margin-top: 10px;
	min-width: 300px;
	border-radius: 5px;
}
span.wpcf7-list-item { margin: 0; }


/* map */
.responsive #map .container {
	margin: 0px;
	padding: 0px;
	max-width: none;	
}
.responsive #map .container iframe {
	margin-bottom: -10px;
}

/* borlabs */
[data-borlabs-cookie-wrap] [data-borlabs-cookie] {
	margin: 0 20px !important;
}
[data-borlabs-cookie-wrap] [data-borlabs-cookie].borlabsCookieShow {
	bottom: 20px !important;
	box-shadow: 0px 10px 10px rgba(0,0,0,0.5);
}
.borlabs-cookie-bct.bc-bct-iframe .bc-thumbnail {
	width: 100%;
    max-height: 450px;
    overflow: hidden;
}
.borlabs-cookie-bct.bc-bct-iframe .bc-thumbnail img {
	width: 100vw !important;
}
.borlabs-cookie-bct .bc-text input[type="checkbox"] {
	position: relative;
	top: 4px;
}
.borlabs-cookie-responsive-iframe-wrapper {
	height: auto !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
.borlabs-cookie-responsive-iframe-wrapper p {
	margin: 0;
}
.borlabs-cookie-responsive-iframe-wrapper iframe {
	position: relative !important;
	height: 450px !important;
}

/*
 ***************************************************** 
 * C U S T O M
 *****************************************************
 */

html.avia-safari::before {
  content: ' ';
  display: block;
  background-image: url(https://therapiezentrum-drache.berlin/wp-content/uploads/tzd_ptd_AS251904786.jpg);
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -10;
}
.avia-safari,
.avia-safari body,
.avia-safari #wrap_all,
.avia-safari #main,
.avia-safari .avia-section,
.avia-safari #full_slider_1 {
	background: transparent !important;
}

.template-page .entry-content-wrapper h1, 
.template-page .entry-content-wrapper h2 {
	text-transform: none;
}
h1, h3 {
	letter-spacing: 2px;
}
h3 {
	font-size: 22px;
}

#header {
	width: auto;
}
#header_main .container {
	padding: 0 30px;
}
div .logo {
	display: none;
}
.header_color .header_bg {
	display: none;
}
.html_header_top.html_header_sticky #main {
	padding-top: 0;
}
.av-burger-menu-main.menu-item-avia-special a {
	width: 90px;
	text-align: center;
	border: 1px solid rgba(0,0,0,0.2) !important;
	border-radius: 10px;
	margin: 20px 0;
	background: rgba(255,255,255,0.7) !important;
}
.header_color .av-hamburger-inner, 
.header_color .av-hamburger-inner::before, 
.header_color .av-hamburger-inner::after {
	background-color: #666;
}
.av-burger-overlay-bg {
	background: rgba(0,0,0,0.9);
}


body div .avia-button {
	border-radius: 8px;
}
.avia-button .avia_button_icon.avia_button_icon_right {
    left: 0.5em;
    font-size: 1.3em;
	line-height: 0em;
}


.html_header_transparency #top #tzd_ptd_opener.avia-builder-el-0 .container {
	padding-top: 0px;
}
#tzd_ptd_opener .name {
	font-size: 80px;
	line-height: 80px;
	font-weight: bold;
}
#tzd_ptd_opener .av-special-heading-h2 {
	margin-top: 0px;
}

.tzd_highlight {
	background-color: #34c0ca;
	border-top: 30px solid #fdd836 !important;
}
.ptd_highlight {
	background-color: #7b2431;
	border-top: 30px solid #b0415c !important;
}
#main, 
.avia-msie-8 .av_header_sticky_disabled#header {
	background-color: transparent;
}
#main > .avia-builder-el-first  {
/*	background: none; */
	padding-top: 50px;
}
.main_color [class$="_highlight"] h3 {
	color: #fff;
}
#top .main_color [class$="_highlight"] .avia-color-theme-color {
	color: #222;
	background: #fff;
	font-size: 20px;
	font-weight: bold;
}

.anwendung {
	padding-top: 10px !important;
}
.avia-icon-list .iconlist_icon {
	width: 34px;
	height: 34px;
	line-height: 34px;
	font-size: 20px;
	color: #222;
}
.avia-icon-list .iconlist-timeline {
	left: 18px;
}
.avia-icon-list .av-iconlist-empty .iconlist_title {
	margin-top: 0;
}
.avia-icon-list .iconlist_title {
	text-transform: none;
}
.av-magazine-time, .av-magazine-author, .av-magazine-text-sep {
	display: none;
}
.av-magazine .av-magazine-content-wrap .av-magazine-title {
	font-size: 20px;
}
.av-magazine .av-magazine-content-wrap .av-magazine-title:before {
	display: block;
	font-family: 'entypo-fontello';
	content: '\E812';
	float: left;
	margin: 0 10px;
}
.av-magazine .av-magazine-content-wrap .av-magazine-title a:after {
	display: inline-block;
	font-family: 'entypo-fontello';
	content: '\E835';
	margin: 0 0 0 10px;
}

.av-magazine .av-magazine-content-wrap .av-magazine-title { font-family: Helvetica, "HelveticaNeue", "Helvetica Neue", Arial, Verdana, sans-serif; font-weight: normal; }
.av-magazine .av-magazine-tags-wrap { width: auto; margin-left: 10px;}
.av-magazine-content-wrap .entry-content-header { display: flex; }
.av-magazine-content-wrap .entry-content-header > span { /* order: 2; */ }
.av-magazine-content-wrap .entry-content-header > h3:before { display: none !important; /* order: 1; */ }
.av-magazine-tags-wrap span {
	width: 20px;
	height: 20px;
	margin: 12px 5px 0 0;
	display: inline-block;
	border-top-width: 6px;
	border-top-style: solid;
	border-bottom-width: 14px;
	border-bottom-style: solid;
	
}
.av-magazine-tags-wrap span.regatta {
	border-top-color: #fdd836;
	border-bottom-color: #34c0ca;
}
.av-magazine-tags-wrap span.friedrich {
	border-top-color: #b0415c;
	border-bottom-color: #7b2431;
}
.av-magazine-tags-wrap span.no_details,
.page-regattastrasse-therapiezentrum .av-magazine-tags-wrap span,
.page-physiotherapie-friedrich-wolf-strasse .av-magazine-tags-wrap span {
	display: none;
}

#top .avia-post-nav {
	display: none;
}

.team-member-job-title {
	font-size: 15px;
	font-style: italic;
	line-height: 1.2em;
}

@media only screen and (max-width: 989px) {
	.responsive.html_mobile_menu_tablet #top #wrap_all #header {
		position: fixed;
		width: auto;
		background: none;
	}
	#header_main .container {
		padding: 10px;
	}
	.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu .av-main-nav > li > a {
		padding: 0;
	}
}
@media only screen and (max-width: 768px) {
	
	/* Hide Menu Items */
	.html_header_sidebar #header .av-main-nav > li.hide_on_desktop {
		display: none;
	}
	/* Show Menu Items */
	.html_header_sidebar #header .av-main-nav > li.hide_on_mobile {
		display: none;
	}
	/* General */
	.hide_on_mobile {
		display: none;
	}

	/* iframe */
	.mfp-iframe-holder .mfp-content {
		max-width: 90%;
	}
	
	/* map */
	.responsive #top #wrap_all #map .container {
		max-width: none;
		width: 100%;
	}

	/* Contact Form */	
	/* DFMN 1/3rd */
	/* DFMN 1/3rd */
	.dfmn_one_third, .dfmn_one_half {
		width: 100%;
		float: none;
	}
	.wpcf7 label.file {
		margin-bottom: 10px;
	}
	#top .wpcf7 input[type="submit"] {
		min-width: 100%;
	}
	
	/*
	 ********
	 * CUSTOM
	 ********
	 */
	#top .main_color [class$="_highlight"] .avia-color-theme-color { font-size: 17px; }

	.responsive #top .logo { display: none; }
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a { padding: 0; }
	.responsive #top #wrap_all .main_menu { position: fixed; top: 10px; right: 10px; }
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a, 
	.responsive #top #wrap_all .av-logo-container { width: 70px; height: 70px; line-height: 70px; }
	
	.av-magazine .av-magazine-content-wrap .av-magazine-title {
		font-size: 17px;
	}
	
	/* Eingangstext re-order */
	.home #av_section_2 .entry-content-wrapper {
		display: flex;
		flex-flow: column-reverse;
	}
}

.wpcf7-form p:has([data-cf7apps-honeypot]), .wpcf7-form p:has(.cf7apps-honeypot-wrap) {
	margin: inherit;
	padding: inherit;
	height: inherit;
	min-height: inherit;
	line-height: inherit;
	font-size: inherit;
	border: inherit;
}